.site.site-index .site-banner {
    padding-bottom: 100px;
    max-height: 600px !important;
    min-height: 600px !important;
}
.site.site-index .site-banner .banner-graphic1 {
    top: -50px;
    width: 90%;
    position: absolute;
}
.site.site-index .site-banner .banner-graphic1 img {
    width: 100%;
}
.slider-navigation img {
    width: 90px;
}
@media (max-width: 992px) {
.site.site-index .section-slider-btn .slider-navigation {
    display: none;
}
.site.site-index .site-banner .banner-graphic1 img {
    display: none;
}
}
@media (max-width: 1199px) {
.site.site-index .site-banner .banner-graphic1 {
    top: 0 !important;
}    
}

.site-section .section__body {
    display: flex;
    align-items: center;
}
.section__sidebar {
    width: 360px;
    min-width: 360px;
}
.section__title-left {
    margin: 0 0 32px;
}
.section__title {
    margin: 0 auto 32px;
    max-width: 1046px;
    text-align: center;
}
.section__sidebar+.section__content {
    margin-left: 48px;
    flex: 1;
}
.section__content {
    position: relative;
    min-height: 100%;
}
.section__content, .section__graphic {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.section__content>:last-child {
    margin-bottom: 0;
}
.row--eq-height>* {
    display: flex;
    flex-direction: column;
}
.feature.feature--lg.feature--contact:hover {
    border-color: transparent;
    box-shadow: 0 16px 24px rgb(0 0 0 / 6%), 0 16px 24px rgb(0 0 0 / 6%), 0 16px 48px rgb(0 0 0 / 8%);
    transform: translate3d(0,-8px,0);
}
.feature.feature--lg.feature--contact {
    transition: transform .3s,box-shadow .3s,border-color .3s;
    cursor: pointer;
}
.row--eq-height .feature {
    margin-top: 0;
    height: 100%;
}
.feature--bordered {
    background-color: #fff;
}
.feature--bordered {
    border: 1px solid #e6e6eb;
}
.feature, .feature__icon {
    display: flex;
    justify-content: center;
    align-items: center;
}
.feature {
    flex-direction: column;
    text-align: center;
    margin-top: 48px;
    width: 100%;
    border-radius: 6px;
}
.row--eq-height>*>* {
    flex-grow: 1;
}
.feature.feature--lg.feature--contact .feature__body {
    padding: 40px 32px;
}
.feature.feature--lg .feature__body {
    padding: 32px;
}
.feature--bordered .feature__body {
    padding: 24px;
}
.feature__body {
    flex: 1;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    width: 100%;
}
.feature--bordered .feature__icon {
    width: 150px;
    height: 108px;
    margin-top: 8px;
    overflow: hidden;
}
.feature--bordered .feature__icon {
    margin-top: 24px;
}
.feature__icon {
    position: relative;
    z-index: 2;
    margin: 0 auto 24px;
    width: 60px;
    height: 60px;
}
.feature, .feature__icon {
    display: flex;
    justify-content: center;
    align-items: center;
}
.m-t-0x {
    margin-top: 0!important;
}
.i-c-7x {
    height: 56px!important;
    width: 56px!important;
    min-width: 56px!important;
    min-height: 56px!important;
    font-size: 56px!important;
    line-height: 56px!important;
}
.feature__icon img, .feature__icon svg {
    width: 100%;
    margin: 0;
}
.feature__icon+.feature__title {
    margin-top: 0;
}
.feature__title {
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    font-weight: 700;
}
.feature.feature--lg.feature--contact .feature__title+.feature__desc {
    margin-top: 4px;
}
.feature__desc {
    color: #536080;
}
.lead, .p-4 {
    line-height: 28px;
}
.feature.feature--lg .feature__actions {
    justify-content: center;
    margin-bottom: 0;
}
.feature__desc+.feature__actions {
    padding-top: 16px;
}
.feature__actions {
    display: flex;
    justify-content: space-between;
    margin-top: auto;
    width: 100%;
}
.feature.feature--lg.feature--contact .feature__actions .btn {
    min-width: 180px;
}
.btn--outline.btn--primary {
    color: #144fc4;
    border-color: #144fc4;
}
.btn.btn--outline {
    border: 1px solid;
}
.btn:hover {
    padding-right: 40px;
}
.btn.drop-enabled, .btn:active, .btn:focus, .btn:hover {
    cursor: pointer;
    text-decoration: none;
    outline: 0;
}
.btn span {
    display: inline-block;
    position: relative;
    transition: .3s;
}
.btn--sm {
    font-size: 14px;
    font-weight: 700;
    padding: 0 16px;
    height: 36px;
    border-radius: 4px;
}
.btn:hover span:after {
    opacity: 1;
    right: -24px;
}
.btn--primary.btn--link span:after, .btn--primary.btn--outline span:after {
    content: url(./../img/arrow-right-blue.svg);
}
.btn--primary span:after {
    content: url(./../img/arrow-right-white.svg);
}
.btn span:after {
    position: absolute;
    opacity: 0;
    top: 2px;
    right: 0;
    transition: .3s;
}
.section-support {
    padding: 50px 0 !important;
}
@media (min-width: 752px) {
.section__title-left, .section__title-left+.section__desc, .section__title-left+.section__desc+.section__desc {
    text-align: left;
}
}